#wa-compcarousel-j630vbsj1dvo3icdtc {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j630vbsj1dvo3icdtc .indicator {top:15px;bottom:auto;}
#wa-compcarousel-j630vbsj1dvo3icdtc .title {bottom:0px;top:auto !important;}
#wa-compcarousel-padwrapper-j630vbsj1dvo3icdtc {padding:5px 5px 5px 5px;}
#wa-comptext-j630vbsj1dvo3zgc1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j630vbsj1dvo3zgd8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j630vbsj1dvo3y8yv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 0px 0px 0px;}
#wa-container-j630vbsj1dvo3y8yv4>.row>.clearfix {margin-bottom:0px;}
#wa-container-j630vbsj1dvo3y8yv4>.wa-container-vspacer {height:0px;}
#wa-container-j630vbsj1dvo3zgeio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j630vbsj1dvo3zgeio>.row>.clearfix {margin-bottom:0px;}
#wa-container-j630vbsj1dvo3zgeio>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-j630vbsj1dvo3ibek0 {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-j630vbsj1dvo3ibek0 {margin:0px -2px;}
#wa-image-gallery-row-j630vbsj1dvo3ibek0>div {padding: 2px;}
#wa-row-j630vbsj1dvo3i6mq8 {margin:0px 0px;}
#wa-row-j630vbsj1dvo3i6mq8>div {padding: 0px 0px;}
#wa-row-j630vbsj1dvo3i9ncg>.wa-item-rowspacer {height:50px;}
#wa-row-j630vbsj1dvo3ialv4 {margin:0px 0px;}
#wa-row-j630vbsj1dvo3ialv4>div {padding: 0px 0px;}
#wa-row-j630vbsj1dvo3ibgjk>.wa-item-rowspacer {height:50px;}
#wa-row-j630vbsj1dvo3ibzfk {margin:0px 0px;}
#wa-row-j630vbsj1dvo3ibzfk>div {padding: 0px 0px;}
[id^=wa-compmenu-j630vbsj1dvo3ibdu8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j630vbsj1dvo3ibdu8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j630vbsj1dvo3ibdu8] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j630vbsj1dvo3ibdu8] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-j630vbsj1dvo3ibdu8] .navbar-default .navbar-brand, [id^=wa-compmenu-j630vbsj1dvo3ibdu8].navbar-nav li a, [id^=wa-compmenu-j630vbsj1dvo3ibdu8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j630vbsj1dvo3ibdu8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j630vbsj1dvo3ibdu8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#fd7e16;}
[id^=wa-compmenu-j630vbsj1dvo3ibdu8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j630vbsj1dvo3ibdu8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j630vbsj1dvo3ibdu8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#808080;}
[id^=wa-compmenu-j630vbsj1dvo3ibdu8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#fd7e16;}
[id^=wa-compmenu-j630vbsj1dvo3ibdu8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j630vbsj1dvo3ibdu8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j630vbsj1dvo3ibdu8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j630vbsj1dvo3ibdu8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j630vbsj1dvo3ibdu8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j630vbsj1dvo3ibdu8] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-j630vbsj1dvo3ibdu8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j630vbsj1dvo3ibdu8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j630vbsj1dvo3ibdu8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j630vbsj1dvo3ibdu8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j630vbsj1dvo3ibdu8] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-j630vbsj1dvo3i6mq8 {margin:0px 0px;}
#wa-row-j630vbsj1dvo3i6mq8>div {padding: 0px 0px;}
#wa-row-j630vbsj1dvo3i9ncg>.wa-item-rowspacer {height:50px;}
#wa-row-j630vbsj1dvo3ialv4 {margin:0px 0px;}
#wa-row-j630vbsj1dvo3ialv4>div {padding: 0px 0px;}
#wa-row-j630vbsj1dvo3ibgjk>.wa-item-rowspacer {height:50px;}
#wa-row-j630vbsj1dvo3ibzfk {margin:0px 0px;}
#wa-row-j630vbsj1dvo3ibzfk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j630vbsj1dvo3i6mq8 {margin:0px 0px;}
#wa-row-j630vbsj1dvo3i6mq8>div {padding: 0px 0px;}
#wa-row-j630vbsj1dvo3i9ncg>.wa-item-rowspacer {height:50px;}
#wa-row-j630vbsj1dvo3ialv4 {margin:0px 0px;}
#wa-row-j630vbsj1dvo3ialv4>div {padding: 0px 0px;}
#wa-row-j630vbsj1dvo3ibgjk>.wa-item-rowspacer {height:50px;}
#wa-row-j630vbsj1dvo3ibzfk {margin:0px 0px;}
#wa-row-j630vbsj1dvo3ibzfk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j630vbsj1dvo3i6mq8 {margin:0px 0px;}
#wa-row-j630vbsj1dvo3i6mq8>div {padding: 0px 0px;}
#wa-row-j630vbsj1dvo3i9ncg>.wa-item-rowspacer {height:50px;}
#wa-row-j630vbsj1dvo3ialv4 {margin:0px 0px;}
#wa-row-j630vbsj1dvo3ialv4>div {padding: 0px 0px;}
#wa-row-j630vbsj1dvo3ibgjk>.wa-item-rowspacer {height:50px;}
#wa-row-j630vbsj1dvo3ibzfk {margin:0px 0px;}
#wa-row-j630vbsj1dvo3ibzfk>div {padding: 0px 0px;}
}
